Subject: Re: Setup query
From: Chris Game <[email-masked]>
To: [email-masked]
Date: Wed, 3 Jul 2002 10:05:42 +0100
Newsgroups: gmane.os.cygwin

In an earlier post, Robert Collins said...

> > Thanks for the response, David, though judging by the silence from
> > the experts on this it might be hard to discover what this control
> > actually does. Does no-one really know? I find that hard to believe.
> 
> Funnily enough we do. And the exact behaviour of those changes was announced
> here when they were made (and released).

Ah, you're implying I should search the mailing list archive for the 
answer?
<goes away for 30 min>
Well there are plenty of examples of the same question being asked, 
and few answers, even fewer of those are intelligible, at least to 
me.
Something about mount? What's that all about?
 
[snip]

> Patches are always welcome. Otherwise this is on the TODO list already, and
> will be gotten to.
> 

Thanks for the response; patches I'm afraid are outside my envelope.

C.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/